Plugins ausprobiert

Portraitfoto: Darius-Nikolaus Krupinski (lachend)

Habe heute in der neusten Ausgabe der Zeitschrift Linux-User (02/2006) einen Artikel zu WordPress gefunden. Offensichtlich bezog sich dieser Artikel auf die Version 1.5.2, also die letzte bekannte stabile Version vor der Veröffentlichung der Version 2.0. Doch die darin vorgestellten Plugins funktionieren – soweit ich das bisher feststellen konnte – auch unter der neuen Version! 🙂

Baujahr 1970. Schütze. Kind der 80er und 90er. Isst gern und viel. Kann immer und überall Fernsehen/Videos konsumieren. Kann stundenlang die Natur im Stillen beobachten – kommt viel zu selten dazu. Mal sehr laut, manchmal sehr leise. "Wer sich nicht wehrt, hat schon verloren" · "Wehret den Anfängen!" · "Für den Sieg des Bösen genügt es, wenn die Menschen guten Willens nichts tun." Gegen Faschismus, Rassismus, Ungerechtigkeit und Dummheit. Lebenwesen, das gern und viel selbst denkt!